%define		_name animstack.scm

Name:		gimp-plugin-animstack
Version:	0.5
Release:	%mkrel 6
Url:		http://registry.gimp.org/node/26501
Source0:	http://registry.gimp.org/files/%{_name}
Source1:	README
Summary:	A collection of tools to simplify creating animations in GIMP
License:	BSD
Group:		Graphics/Utilities

BuildArch:	noarch

Requires:	gimp >= 2.8.0

Provides:	animstack-gimp = %{version}-%{release}

%description
AnimStack is a collection of tools to simplify creating animations in GIMP.
It makes heavy use of Layer Groups, introduced in GIMP 2.8.

This script also includes my Flatten Layer Groups script.

The typical work flow goes like this:

  * create frames for your animation
  * add foreground and/or background layer(s).
  * tag them with appropriate AnimStack tags by putting them in square brackets 
    anywhere in the layer's name
  * Select Filters -> Animation -> Process AnimStack tags
  * the script adds foreground and background to each untagged frame

%install
mkdir -p %{buildroot}
cp %{S:1} .
install -D -m644 %{S:0} %{buildroot}%{_datadir}/gimp/2.0/scripts/%{_name}

%files
%doc README
%{_datadir}/gimp/2.0/scripts/%{_name}


%changelog
* Tue Feb 02 2016 umeabot <umeabot> 0.5-6.mga6
+ Revision: 931679
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.5-5.mga5
+ Revision: 741167
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.5-4.mga5
+ Revision: 679577
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.5-3.mga4
+ Revision: 504813
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.5-2.mga3
+ Revision: 351558
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + boklm <boklm>
    - Update group: Graphics/Other -> Graphics/Utilities

* Sat Dec 01 2012 matteo <matteo> 0.5-1.mga3
+ Revision: 324254
- fixed summary
- new version
- imported package gimp-plugin-animstack

